## e-wrapper 0.1

=== debian/changelog ===
e-wrapper (0.1-2) unstable; urgency=medium

  * Multi-Arch: foreign
  * Use https for Homepage (Jelmer Vernooĳ).

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 06 Dec 2018 20:38:57 +0100

e-wrapper (0.1-1) unstable; urgency=medium

  * Initial release, closes: #905794

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 10 Aug 2018 15:53:08 +0200
