=== debian/tests/control ===
Tests: teh-testsuite-of-doom
Depends: @, git, colorized-logs
